@charset "utf-8";
/* CSS Document */


#contents_main h5 {
    margin: 20px 0 10px 0;
    padding: 0;
    font-size: 17px;
    line-height: 1.4em;
}


.sup.center {
	margin-top: -10px;
	}

.btn.center {
	margin-top: 25px;
	}
.btn a i.fa-youtube-play {
    top: auto;
}


.pointBlock .btn {
	width: auto;
	display: inline-block;
	}

.btn.red a {
    background: -moz-linear-gradient(top,#d61518 0%,#be1b1c);
    background: -webkit-gradient(linear, left top, left bottom, from(#d61518), to(#be1b1c));
	}

.pointBlock .btn a i {
	position: relative;
    bottom: auto;
    right: auto;
	}

.pointBlock .video {
	position: relative;
	padding-bottom: 57%;
	height: 0;
	overflow: hidden;
	}
.pointBlock .video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}





.DSlist {
	background-color: #efefef;
	border: 1px solid #ccc;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 17px 17px 12px 17px;
	margin: 15px 0 10px 0;
	}
.DSlist ul:before,
.DSlist ul:after {
	content: "";
	height: 0;
	display: block;
	}
.DSlist ul {*zoom: 1; margin-left:-5px; margin-bottom: 0 !important;}
.DSlist ul:after{clear:both}
.DSlist ul li {
	position:relative;
	min-height:1px;
	box-sizing: border-box;
	float:left;
	margin-top:0 !important;
	margin-left:5px;
	margin-bottom:5px;
	list-style: none;
	}
.DSlist ul li img {
	vertical-align:bottom;
	}


#contents_main .itemlist {
    background: #e3e3e3;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    margin-bottom: 15px;
	}
#contents_main .itemlist h4 {
    margin-bottom: 12px;
	}
#contents_main .itemlist ul {
    margin-bottom: 0;
	}
#contents_main .itemlist ul li {
    margin-top: 0;
	}


#contents_main .linebox {
    border: solid 1px #ccc;
    padding: 19px 19px 9px 19px;
    background: url(img/idx_c01_bg.png) repeat-x left top;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}



#contents_main #catch {
    margin: 0 0 10px 0;
	}
#contents_main #catch ul {
    margin: 0 0 0 -10px;
    padding: 0;
	}
#contents_main #catch ul li {
    margin: 0 0 5px 10px;
    padding: 0;
    float: left;
    display: block;
	}


/* -----------------------------------------------------------
	#buyList
----------------------------------------------------------- */


#lean_overlay {
	position: fixed;
	z-index:9999;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	background: #000;
	display: none;
}

#buyList {
	background: none repeat scroll 0 0 #FFFFFF;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.7);
	border-radius: 6px;        /* CSS3草案 */  
    -webkit-border-radius: 6px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 6px;   /* Firefox用 */
	display: none;
	padding: 50px 29px 50px 39px;
	width: 768px;
}

#buyList h3 {
	font-weight:bold;
	font-size:167%;
	margin-bottom:5px;
}
#buyList p {
	margin-bottom:30px;
	font-size: 108%;
}
#buyList ul {
}
#buyList ul li {
	width:350px;
	float:left;
	margin-top:10px;
	text-align:center;
}
.modal_close {
	position: absolute;
	top: 20px;
	right: 20px;
	display: block;
	width: 65px;
	height: 25px;
	z-index: 10000;
	background: url(/img/btn_close.gif) 0 0 no-repeat;
}

.modal_close:hover {
	opacity:0.6;
}

.fade:hover {
	opacity:0.6;
	}


@media screen and (max-width: 768px) {
.DSlist {}
.DSlist ul {margin-left:-1.33%;}
.DSlist ul li {
	float:left  !important;
	margin-left:1.33% !important;
	width:18.67%  !important;
	margin-bottom: 4px !important;
	}
.DSlist ul li img {
	width:100%  !important;
	}

#buyList {
	padding: 30px;
	width: auto !important;
	text-align:center;
	margin:0 20px;
	}
#buyList ul li {
	width: auto !important;
	float: none;
	margin-top:5px;
	text-align:center;
	}

}


@media screen and (max-width: 468px) {
.DSlist {
	padding: 8px 8px 3px 8px;
	}
.DSlist ul { }
.DSlist ul li {
	width:32.00333333% !important;
	}

#buyList img {
	width:100%;
	}

}









